{
    "ereignistyp_explica": {
        "1": "Emberek \u00e1ltal l\u00e9trehozott t\u00e1rgyak eset\u00e9ben majdnem mindig alkalmazhat\u00f3. Akkor haszn\u00e1lja, ha nem tal\u00e1l pontosabb esem\u00e9nyt\u00edpust.",
        "2": "R\u00e9g\u00e9szeti \u00e9s \u00e1sv\u00e1nytani leletek est\u00e9ben alkalmazand\u00f3.",
        "3": "K\u00f6nyvek, t\u00e9rk\u00e9pek \u00e9s hasonl\u00f3 dokumentumok eset\u00e9ben alkalmazand\u00f3.",
        "4": "Festm\u00e9ny, pasztell, akvarell eset\u00e9ben alkalmazand\u00f3.",
        "5": "K\u00e9rj\u00fck akkor haszn\u00e1lja, ha valakit \u00e1br\u00e1zolnak a t\u00e1rgyon. (csak szem\u00e9lyeket vagy int\u00e9zm\u00e9nyeket)",
        "6": "A t\u00e1rgy eredeti felhaszn\u00e1l\u00f3j\u00e1ra vonatkoz\u00f3 inform\u00e1ci\u00f3k megad\u00e1s\u00e1ra alkalmazand\u00f3.",
        "7": "Levelek, k\u00f6nyvek, kott\u00e1k eset\u00e9ben alkalmazand\u00f3.",
        "8": "A t\u00e1rgyat\/dokumentumot eredetileg gy\u0171jt\u0151 szem\u00e9ly, vagy int\u00e9zm\u00e9ny megad\u00e1s\u00e1ra alkalmazand\u00f3. (Ne a m\u00fazeumot adja meg  mint gy\u0171jt\u0151t!)",
        "9": "Festm\u00e9ny, pasztell, akvarell eset\u00e9ben alkalmazand\u00f3.",
        "10": "K\u00e9rj\u00fck haszn\u00e1lja fot\u00f3khoz, hang- vagy videofelv\u00e9telekhez ...",
        "11": "Levelek \u00e9s egy\u00e9b olyan dokumentumok eset\u00e9ben alkalmazzuk, amelyekben egy szem\u00e9ly, vagy egy int\u00e9zm\u00e9ny ker\u00fcl eml\u00edt\u00e9sre.",
        "12": "R\u00e9zkarcok, fametszetek stb. eset\u00e9ben alkalmazand\u00f3.",
        "13": "Levelek \u00e9s egy\u00e9b post\u00e1zott dokumentumok eset\u00e9ben alkalmazand\u00f3.",
        "14": "Oklevelek, okm\u00e1nyok \u00e9s egy\u00e9b dokumentumok eset\u00e9ben alkalmazand\u00f3.",
        "15": "Dokumentumok eset\u00e9ben alkalmazand\u00f3.",
        "16": "R\u00e9g\u00e9szeti \u00e9s \u00e1sv\u00e1nytani leletek est\u00e9ben alkalmazand\u00f3.",
        "19": "Rajzok eset\u00e9ben alkalmazand\u00f3.",
        "20": "Lem\u00e1solt sz\u00f6veg eset\u00e9ben alkalmazand\u00f3.",
        "21": "Prehisztorikus \u00e9l\u0151l\u00e9nyek (\u0151sl\u00e9nyek, a neanderv\u00f6lgyi ember, kihalt n\u00f6v\u00e9nyf\u00e9l\u00e9k, \u00e1llatfajok stb.) \u00e9s geol\u00f3giai mint\u00e1k, pl. \u00e1sv\u00e1nyok eset\u00e9ben alkalmazand\u00f3.",
        "22": "Pontosan nem meghat\u00e1rozott kapcsolat egy f\u00f6ldrajzi helyhez.",
        "23": "Pontosan nem meghat\u00e1rozott kapcsolat egy szem\u00e9lyhez vagy int\u00e9zm\u00e9nyhez.",
        "24": "Pontosan nem meghat\u00e1rozott id\u0151beli kapcsolat.",
        "25": "Egy t\u00e1rgy elk\u00e9sz\u00edt\u00e9s\u00e9nek a megrendel\u00e9se eset\u00e9ben alkalmazand\u00f3.",
        "26": "Nyomtat\u00e1si technol\u00f3gi\u00e1val el\u0151\u00e1ll\u00edtott term\u00e9kek, mint p\u00e9ld\u00e1ul k\u00f6nyv, \u00fajs\u00e1g stb. eset\u00e9ben haszn\u00e1lja.",
        "27": "Hangfelv\u00e9telek eset\u00e9ben alkalmazzuk (p\u00e9ld\u00e1ul interj\u00fa, vers recit\u00e1ci\u00f3)",
        "28": "\u00c9nek felv\u00e9telek eset\u00e9ben alkalmazzuk.",
        "29": "P\u00e9ld\u00e1ul ker\u00e1mi\u00e1k eset\u00e9ben alkalmazzuk.",
        "30": "P\u00e9ld\u00e1ul ker\u00e1mi\u00e1k eset\u00e9ben alkalmazzuk.",
        "31": "P\u00e9ld\u00e1ul ker\u00e1mi\u00e1k eset\u00e9ben alkalmazzuk.",
        "32": "Akkor alkalmazzuk, amennyiben a t\u00e1rgyon egy al\u00e1\u00edr\u00e1s szerepel (pl. festm\u00e9nyek, grafik\u00e1k, m\u0171v\u00e9szi ig\u00e9ny\u0171 k\u00e9peslapok eset\u00e9ben)",
        "33": "Levelek \u00e9s egy\u00e9b olyan dokumentumok eset\u00e9ben alkalmazzuk, amelyekben egy szem\u00e9ly, vagy egy int\u00e9zm\u00e9ny ker\u00fcl eml\u00edt\u00e9sre.",
        "34": "Tudatosan eltemetett, teh\u00e1t nem el\u00e1sott archeol\u00f3giai leletek eset\u00e9ben haszn\u00e1land\u00f3 (pl. s\u00edrok)",
        "35": "T\u00e1rgyak koncepci\u00f3j\u00e1nak \u00a0megalkot\u00e1sa eset\u00e9ben haszn\u00e1land\u00f3.",
        "36": "K\u00e9rj\u00fck, akkor haszn\u00e1lja, ha t\u00e1rgyon egy hely \u00e1br\u00e1zol\u00e1sa l\u00e1that\u00f3.",
        "37": "K\u00e9rj\u00fck, akkor haszn\u00e1lja, ha a t\u00e1rgyon egy d\u00edsz\u00edt\u00e9s tal\u00e1lhat\u00f3 (p\u00e9ld\u00e1ul egy festett d\u00edsz\u00edt\u00e9s egy cs\u00e9sz\u00e9n)",
        "38": "K\u00e9rj\u00fck, akkor haszn\u00e1lja, ha t\u00e1rgy\u00f3rl illusztr\u00e1ci\u00f3 k\u00e9sz\u00fclt (p\u00e9ld\u00e1ul egy k\u00f6nyv)",
        "44": "Restaur\u00e1lt t\u00e1rgyak eset\u00e9ben megadhat\u00f3 a restaur\u00e1l\u00e1s id\u0151pontja, helysz\u00edne \u00e9s a restaur\u00e1l\u00f3 szem\u00e9lye.",
        "45": "S\u00e9r\u00fcl\u00e9s, rong\u00e1l\u00f3d\u00e1s eset\u00e9n alkalmazand\u00f3. (p\u00e9ld\u00e1ul ha egy szobornak let\u00f6rik a karja)",
        "46": "Egy t\u00e1rgy teljes k\u00f6r\u0171 megsemmis\u00fcl\u00e9s\u00e9n\u00e9l alkalmazand\u00f3.",
        "47": "Egy t\u00e1rgy elt\u0171n\u00e9s\u00e9nek, elveszt\u00e9s\u00e9nek esem\u00e9nye r\u00f6gz\u00edthet\u0151.",
        "48": "Sz\u00f6veges dokumentumok (k\u00f6nyv, tanulm\u00e1nyk\u00f6t\u00f6et stb.) szerkeszt\u0151j\u00e9nek a r\u00f6gz\u00edt\u00e9s\u00e9re alakalmazand\u00f3.",
        "39": "A gy\u00e1rt\u00e1s utols\u00f3 szakasza. P\u00e9ld\u00e1ul j\u00e1rm\u0171gy\u00e1rt\u00e1s sor\u00e1n a term\u00e9k v\u00e9gs\u0151 \u00f6sszeszerel\u00e9s\u00e9nek helye, ideje.",
        "40": "Abban az esetben alakalmazadn\u00f3, ha a t\u00e1rgy aukci\u00f3n vett r\u00e9szt.",
        "41": "Amennyiben tudjuk, hogy a t\u00e1rgyat megv\u00e1s\u00e1rolta valaki, r\u00f6gz\u00edthej\u00fck a v\u00e1s\u00e1rl\u00f3t \u00e9s a v\u00e1s\u00e1rl\u00e1s id\u0151pontj\u00e1t.",
        "42": "Kinek a tulajdon\u00e1ban volt a t\u00e1rgy m\u0171t\u00e1rggy\u00e1 v\u00e1l\u00e1sa el\u0151tt? A t\u00e1rgy tulajdonosi st\u00e1tusz\u00e1nak r\u00f6gz\u00edt\u00e9s\u00e9re alkalmazand\u00f3. (ny\u00edlv\u00e1nosan l\u00e1that\u00f3), amennyiben nem szeretn\u00e9 publikusan k\u00f6zz\u00e9tenni, az inform\u00e1ci\u00f3k megad\u00e1s\u00e1hoz haszn\u00e1lja az \"nyilv\u00e1ntart\u00e1s\" \u00e9s a \"proveniencia\" alf\u00fcleket.",
        "43": "Itt r\u00f6gz\u00edthet\u0151 , hogy a t\u00e1rgyat \"mikor?\", \"hol?\" \u00e9s \"ki?\" adta el.",
        "49": "Itt lehet megadni, hogy a t\u00e1rgyat \"mikor?\", \"hol?\" \u00e9s \"ki?\" adom\u00e1nyozta.",
        "50": "Itt lehet megadni, hogy a t\u00e1rgyat \"mikor?\", \"hol?\" \u00e9s \"ki?\" \u00f6r\u00f6k\u00f6lte.",
        "51": "Els\u0151sorban dokumentumok \u00e9s sz\u00f6veg alap\u00fa t\u00e1rgyak t\u00e9mak\u00f6r\u00e9nek a megad\u00e1s\u00e1hoz javasoljuk. Ezzel az esem\u00e9nyt\u00edpussal egy m\u0171t\u00e1rgy k\u00f6zponti t\u00e9m\u00e1j\u00e1t lehets\u00e9ges megadni. Pl. egy v\u00e1ros alap\u00edt\u00f3 okirat\u00e1nak t\u00e9m\u00e1ja a telep\u00fcl\u00e9s neve.",
        "52": "Ez az esem\u00e9ny\u00edtpus a term\u00e9szetben l\u00e9terj\u00f6tt t\u00e1rgyak keletkez\u00e9s\u00e9nek  a\"hol?\" \u00e9s \"mikor?\" adatainak a r\u00f6gz\u00edt\u00e9s\u00e9re alkalmas. (pl. \u00e1sv\u00e1nytani gy\u0171jtem\u00e9nyek eset\u00e9n)",
        "53": "T\u00f6bbf\u00e9le anyagb\u00f3l \u00e1ll\u00f3 t\u00e1rgyak eset\u00e9n az egyes anyagok el\u0151\u00e1ll\u00edt\u00e1s\u00e1val kapcsolatos adatok adhat\u00f3k meg.",
        "54": "Akkor haszn\u00e1land\u00f3, ha a m\u0171t\u00e1rgy sz\u00f6vege kiemelten \u00e9rinti a megadott helysz\u00ednt.",
        "55": "Akkor haszn\u00e1land\u00f3, ha a m\u0171t\u00e1rgy sz\u00f6vege kiemelten \u00e9rinti a megadott id\u0151pontot.",
        "56": "Akkor haszn\u00e1land\u00f3, ha a tulajdonjog \u00e1truh\u00e1z\u00e1s\u00e1nak t\u00e9nye dokument\u00e1lt, de annak pontos m\u00f3dja (v\u00e9tel, aj\u00e1nd\u00e9koz\u00e1s) ismeretlen.",
        "57": "Akkor haszn\u00e1land\u00f3, ha a tulajdonjog \u00e1truh\u00e1z\u00e1s\u00e1nak t\u00e9nye dokument\u00e1lt, de annak pontos m\u00f3dja (v\u00e9tel, aj\u00e1nd\u00e9koz\u00e1s) ismeretlen.",
        "58": "\u00c1ltal\u00e1nos esem\u00e9nyt\u00edpus, amely a m\u0171t\u00e1rgyon v\u00e9gzett b\u00e1rmely k\u00e9s\u0151bbi v\u00e1ltoztat\u00e1s le\u00edr\u00e1s\u00e1ra szolg\u00e1l."
    }
}